 @font-face {font-family: fgcaroline; src: url('../fonts/fgcaroline.eot');}
@font-face {font-family: fgcaroline; src: url('../fonts/fgcaroline.ttf');}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 300;
    src: local("Roboto Light"), local("Roboto-Light"), url("https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfZBw1xU1rKptJj_0jans920.woff2") format("woff2");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    src: local("Roboto"), local("Roboto-Regular"), url("https://fonts.gstatic.com/s/roboto/v15/oMMgfZMQthOryQo9n22dcuvvDin1pK8aKteLpeZ5c0A.woff2") format("woff2");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    src: local("Roboto Medium"), local("Roboto-Medium"), url("https://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUZBw1xU1rKptJj_0jans920.woff2") format("woff2");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 700;
    src: local("Roboto Bold"), local("Roboto-Bold"), url("https://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOJBw1xU1rKptJj_0jans920.woff2") format("woff2");
}
@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight: 300;
    src: local("Roboto Light Italic"), local("Roboto-LightItalic"), url("https://fonts.gstatic.com/s/roboto/v15/7m8l7TlFO-S3VkhHuR0at4gp9Q8gbYrhqGlRav_IXfk.woff2") format("woff2");
}
@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight: 400;
    src: local("Roboto Italic"), local("Roboto-Italic"), url("https://fonts.gstatic.com/s/roboto/v15/vPcynSL0qHq_6dX7lKVByXYhjbSpvc47ee6xR_80Hnw.woff2") format("woff2");
}
@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight: 500;
    src: local("Roboto Medium Italic"), local("Roboto-MediumItalic"), url("https://fonts.gstatic.com/s/roboto/v15/OLffGBTaF0XFOW1gnuHF0Ygp9Q8gbYrhqGlRav_IXfk.woff2") format("woff2");
}
@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight: 700;
    src: local("Roboto Bold Italic"), local("Roboto-BoldItalic"), url("https://fonts.gstatic.com/s/roboto/v15/t6Nd4cfPRhZP44Q5QAjcC4gp9Q8gbYrhqGlRav_IXfk.woff2") format("woff2");
}

button.emphasised {padding:10px; margin: 10px 0 10px 0;}
.norm_style{font-size: 16px; font-family: "roboto"
font-weight:300;}
#content.day_0 {
	background:white;
	/*background-image:url('../images/backgrounds/blue_background_smaller_smaller.jpg');*/
 }
 #content.day_1 {
	background-color:blue;
	background-image:url('../images/backgrounds/blue_background_smaller_smaller.jpg');
 }
 #content.day_2 {
	background:green;
	background-image:url('../images/backgrounds/day_2.jpg');
 }
 #content.day_3 {
	background:#15b18a;
	/*background-image:url('../images/backgrounds/2_smaller.jpg');*/
	background-image:url('../images/backgrounds/day_3.jpg');
 }
 #content.day_4 {
	background:#67629c;
	/*background-image:url('../images/backgrounds/blue_background_smaller_smaller.jpg');*/
	background-image:url('../images/backgrounds/day_4.jpg');
 }
 #content.day_5 {
	background:#4a97de;
	/*background-image:url('../images/backgrounds/3_smaller.jpg');*/
	background-image:url('../images/backgrounds/day_5.jpg');
 }
 #content.day_6 {
	background:#70cc76;
	/*background-image:url('../images/backgrounds/3_smaller.jpg');*/
	background-image:url('../images/backgrounds/day_6.jpg');
 }
 #content.day_7 {
	background:#c83c5f;
	/*background-image:url('../images/backgrounds/3_smaller.jpg');*/
	background-image:url('../images/backgrounds/day_7.jpg');
 }
 #content.day_0 .title,
 #content.day_0 .bottomline{color:#003c9f;}
 #content.day_1 .title,
 #content.day_1 .bottomline{color:#003c9f;}
 #content.day_2 .title,
 #content.day_2 .bottomline{color:#8fb87c;}
 #content.day_3 .title,
 #content.day_3 .bottomline{color:#15b18a;}
 #content.day_4 .title,
 #content.day_4 .bottomline{color:#67629c;}
 #content.day_5 .title,
 #content.day_5 .bottomline{color:#4a97de;}
 #content.day_6 .title,
 #content.day_6 .bottomline{color:#70cc76;}
 #content.day_7 .title,
 #content.day_7 .bottomline{color:#c83c5f;}
 
/* GENERIC STYLE */

/* Page 1 */
#page_2 p{
	/*font-family: "STAPortableLight", helvetica, arial;*/
	/*font-family: "STAPortableReg", helvetica, arial;*/
	/*font-size:16px;*/
	/*font-size:12pt;*/
	/*line-height:130%;*/
	/*margin: 20px 180px 20px 10px;*/
		font-family: "roboto", helvetica, arial;
	font-weight: 300;
	color: #454545;
	/*font-size:16px;*/
	/*font-size:12pt;*/
	font-size:16px;
	line-height:150%;
	margin: auto;
	width:630px;
	Padding:10px;
}
#page_1 p {
	font-family: "roboto", helvetica, arial;
	font-weight: 300;
	color: #454545;
	/*font-size:16px;*/
	/*font-size:12pt;*/
	font-size:16px;
	line-height:150%;
	margin: auto;
	width:630px;
	Padding:10px;
}
#page_2 .grid p {
	font-family: "ypatia Sans Pro Light", helvetica, arial;
	font-size:14px;
	margin: auto
}
#page_1 {
	overflow:hidden;
}
.title{
	font-family:"fgcaroline", sans, helvetica, arial;
}

/* Page 2 */
.shadow{
	-moz-box-shadow: 	2px 2px 7px #000;
	-webkit-box-shadow: 2px 2px 7px #000;
	box-shadow: 			2px 2px 7px #000;
 }
.red_quote,
#page_1 .red_quote {
font-family: fgcaroline;
line-height: 150%;
color: #e13e49;
font-weight:bold;
}
.blue_quote,
#page_1 .blue_quote {
	color:#38456F;
	font-family:"fgcaroline", sans, helvetica, arial;
}
.red {
	color:#e13e49;

}
.ruby_bold {
	color: #e13e49;
font-family: fgcaroline;

font-weight: bold;	
}
.blue {
	color:#38456F;
}
.quote {
	font-family:"fgcaroline", sans, helvetica, arial;
}
.title_font {
	font-family:"Bodoni Hand", sans-serif, sans, helvetica, arial;
}
dt {font-weight:bold;}
#page_1 span.blue,
#a .blue,
#slim_weight_calc .blue,
#page_2 .grid .blue {
	color:#435ba2;
	font-size:16px;
	font-family:"roboto", sans-serif, sans, helvetica, arial;
	font-weight:500;
}
#page_1 span.blue{
	font-size:16px;
}
.q_mark {
	font-family:"STAPortableReg",sans-serif,sans,helvetica,arial;
}
.q_mark_red {
	color:#e13e49;
	font-family:"STAPortableReg",sans-serif,sans,helvetica,arial;
}
.q_mark_blue {
	color:#38456F;
	font-family:"STAPortableReg",sans-serif,sans,helvetica,arial;
}
.faq dd {
	padding:5px 0 20px;
}
.faq div.quote{
	font-size:21px;
}

#a .red,
#slim_weight_calc .red,
#page_1 .red,
.checkboxGrid .red
{
	/*color:#a3240b;*/
	font-size:17px;
	/*font-size:25px;*/
	/*font-family:"Bodoni Hand", sans-serif, sans, helvetica, arial;*/
	font-family:"fgcaroline", sans, helvetica, arial;
	font-weight:bold;
}
#content.day_1006 li.red {
	font-size:13pt;
}


#page_1 .bigcaps .red {
	color:#e13e49;
	font-size:30px;
	font-family:"Bodoni Hand", sans-serif, sans, helvetica, arial;
}
.graph_block.grid 
{
	background:white;
	background-image:url('../images/backgrounds/graph.jpg');
	border-radius: 				5px;
	-moz-border-radius: 		5px;
	-webkit-border-radius: 	5px;
	text-align:center;
	}
	
ul.red_star{
	list-style:square url("../images/icons/star.png");

	margin-top:5px;
}
ul.red_star li{
	width:630px;
	padding:5px 0;
		font-family:"roboto",helvetica,arial;
		font-weight: 300;
	font-size:16px;
	line-height:150%;
	color:#454545;
	margin:auto;

}
.paper{
 background-color: #fff;
	/*background-image:url('../images/backgrounds/pale_paper.jpg');*/
}
.curved{
	border-radius: 				5px;
	-moz-border-radius: 		5px;
	-webkit-border-radius: 	5px;
}
#page_1 textarea{
	vertical-align:top;
	border:1px dotted gray;
}
#page_2 textarea{
	vertical-align:top;
	border:1px dotted gray;
}
.first_character{
	font-size:30px;
	color:#e13e49;
	font-family:fgcaroline;
	font-weight:bold;
	text-transform:uppercase;
}
#content.day_0 .first_character{
	font-size:20px;
	color:#de404c;
	font-family:fgcaroline;
}
.bigcaps{
	font-size:30px;
	font-family:"fgcaroline", sans-serif, sans, helvetica, arial;
	text-transform:uppercase;
}
.principle{
	color:#435ba2;
	font-size:16px;
	font-family:"roboto", sans-serif, sans, helvetica, arial;
	font-weight:500;
}
#content.day_0 .bigcaps{
	font-size:30px;
	color:#e13e49;
	font-family:fgcaroline;
}
/* INTRO BLOCK STYLE */
.intro_blurb {
	margin:auto; 
	height:280px;
	background-image:url('../images/backgrounds/card1_smaller.jpg'); 
	padding:5px; 
	display:block;
	width:750px;
}
.intro_blurb div{
	width:150px; 
	padding:30px; 
	display:inline-block;
}
.intro_blurb img{
	border:1px solid black; 
	width:500px; 
	padding:2px;
	background-color:white;
}

/* MY RECORD TABLE STYLE */
.food_record{
	padding: 5px 10px;
	margin: 10px;
	margin-top:50px;
	background-color:#fff;
	/*background-image:url('../images/backgrounds/pale_paper.jpg');*/
	line-height: 1.3em;
	-moz-border-radius: 		5px;
	-webkit-border-radius: 	5px;
	-moz-box-shadow: 	0 0 0 4px #fff, 2px 1px 4px 4px rgba(10,10,0,.5);
	-webkit-box-shadow: 0 0 0 4px #fff, 2px 1px 4px 4px rgba(10,10,0,.5);
	box-shadow: 			0 0 0 4px #fff, 2px 1px 6px 4px rgba(10,10,0,.5);
}
.food_record.grid{
	background:white;
	background-color:#fff;
	/*background-image:url('../images/backgrounds/graph.jpg');*/
	border: 2px dashed white;
	border-radius: 				2px;
	-moz-border-radius: 		2px;
	-webkit-border-radius: 	2px;
	-moz-box-shadow: 	0 0 0 4px #FFF, 2px 1px 4px 4px rgba(10,10,0,.5);
	-webkit-box-shadow: 0 0 0 4px #FFF, 2px 1px 4px 4px rgba(10,10,0,.5);
	box-shadow: 			0 0 0 4px #FFF, 2px 1px 6px 4px rgba(10,10,0,.5);
}
.food_record input {
	background:none;
}
.food_record.grid #title{
	background:white;
	background-color:#fff;
	/*background-image:url('../images/backgrounds/graph.jpg');*/
	border-radius: 				2px 2px 0 0;
	-moz-border-radius: 		2px 2px 0 0;
	-webkit-border-radius: 	2px 2px 0 0;
	-moz-box-shadow: 	0 0 0 4px #FFF, 2px 1px 4px 4px rgba(10,10,0,.5);
	-webkit-box-shadow: 0 0 0 4px #FFF, 2px 1px 4px 4px rgba(10,10,0,.5);
	box-shadow: 			0 0 0 4px #FFF, 2px -4px 6px 4px rgba(10,10,0,.5);
}
.food_record #title{
	text-align:center; 
	height:22px; 
	position:relative; 
	font-size:16px;
	float:right;
	border-radius: 				8px 8px 0 0;
	-moz-border-radius: 		8px 8px 0 0;
	-webkit-border-radius: 	8px 8px 0 0;
	font-family: fgcaroline, sans, helvetica, arial;
	color:#de404c;
	margin:-49px -14px 0 0;
	padding:15px 15px 5px;
	text-transform:capitalize;
}
.food_record table{
	border-collapse:collapse;
}
.table_head {
	color:#a3240b;
	font-family: "roboto", sans, helvetica, arial;
	font-weight:300;
	border-bottom:1px solid #454545;
}
.table_head th{
	padding:10px;
	border-right:1px solid #454545;
	font-family: "Roboto"
	font-weight:500;
	color:#435ba2;
	height:20px;
	text-align:left;
	font-size:16px;
}
#page_1 table.gen{
	border:0px solid #8dbaca;
	border-collapse:collapse;
	width:630px;
	margin:auto;
	/*width:703px;*/
}
#page_2 table.gen{
	border:0px solid #8dbaca;
	border-collapse:collapse;
	width:100%;
}
#page_1 .gen td{
	border:1px solid #8dbaca;
}
#page_1 .table_head th{
	padding:10px;
	border:0;
	font-family: "STAPortableReg", sans, helvetica, arial;
	color:#a3240b;
	height:20px;
	text-align:left;
	font-size:15px;
}
#page_1 table.gen tr{
	border-bottom:1px solid #8dbaca;
}
#page_1 table.gen tr.row,
#page_1 table.gen tr.table_footer{
	border-right:1px solid #8dbaca;
}
table.hungerscale{
	margin:20px 0;
}
.hungerscale th,
.hungerscale td {
	text-align:center;
}
.row {
	border-bottom:1px solid #454545;
}
.row td{	
	padding:5px;
	vertical-align:top;
	border-right:2px solid #b4d1de;
	font-size:13px;
}
.table_footer {
	height:38px;
}
.table_footer td{
	padding:10px;
	height:20px;
	vertical-align:middle;
	border-right:1px solid #454545;
}

/* NOTE TO SELF STYLE */
.note_to_self{
	width:860px; 
	padding:10px;
	margin:10px;
	background-color:#fff;
	/*background-image:url('../images/backgrounds/note_to_self.jpg');*/
	/*float:right;*/
	
}
.journal{
	background-color:orange;
	width:840px; 
	height:400px; 
	margin:20px;
	margin-top:30px;
	/*height:220px;*/
	/*background-image:url('../images/backgrounds/card1_smaller.jpg');*/
	background-color:#fff;
	padding:10px;
	display:block;
	/*width:340px;*/
	-moz-box-shadow: 	0 0 0 10px #fff, 2px 1px 4px 10px rgba(10,10,0,.5);
	-webkit-box-shadow: 0 0 0 10px #fff, 2px 1px 4px 10px rgba(10,10,0,.5);
	box-shadow: 			0 0 0 10px #fff, 2px 1px 6px 10px rgba(10,10,0,.5);
	border:1px dotted #454545;
	color:#38456f;
}
.inLinks{
	width:780px; 
	border:1px solid #666;
	margin:20px auto 30px auto;
	color:#38456f;
}

.inLinks h3{
	font-size:22px;
	color:#de404c;
	font-family:fgcaroline;

}
#page_2 .journal textarea {
	background-color:white;
	width:835px; 
	height:340px; 
	vertical-align:bottom; 
}
#page_1 textarea{
	width:630px;
	font-size:16px;
}
#page_1 input.reg_input,
#page_1 input.inline_field,
#page_2 input.reg_input,
#page_2 input.inline_field{
	width:630px;
}
#page_2 input.reg_input,
#page_1 input.reg_input {
	font-size:17px;
}
#page_2 textarea{
	width:630px;
	font-size:17px;
	
}
#page_1 .note_to_self{
	width:630px;
	font-size:17px;
	margin-right:20px;
}
.journal h3 {
	color:#38456f;
	font-size:15pt;
}
.note_to_self h3 {
	color:#e13e49;
	font-size:22px;
	font-family: fgcaroline;
}
.note_to_self hr {
	/* Gradient transparent - color - transparent */
	border: 0; 
	height: 1px; 
	background-image: -webkit-linear-gradient(	left, rgba(0,0,0,0), rgba(200,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(		left, rgba(0,0,0,0), rgba(200,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(		left, rgba(0,0,0,0), rgba(200,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(			left, rgba(0,0,0,0), rgba(200,0,0,0.75), rgba(0,0,0,0));
}

/* INFO BLOCK STYLE */
.info_compare{
	margin:20px;
	margin-top:30px;
	/*height:220px;*/
	/*background-image:url('../images/backgrounds/card1_smaller.jpg');*/
	padding:10px;
	display:block;
	/*width:340px;*/
	-moz-box-shadow: 	0 0 0 10px #fff, 2px 1px 4px 10px rgba(10,10,0,.5);
	-webkit-box-shadow: 0 0 0 10px #fff, 2px 1px 4px 10px rgba(10,10,0,.5);
	box-shadow: 			0 0 0 10px #fff, 2px 1px 6px 10px rgba(10,10,0,.5);
background-color:#fff;
	color:#38456f;
}
.info_compare input {
	background:none;
	border:1px dotted gray;
	background-color:white;
}
input.next{
	padding:15px;
	border:1px solid blue; 
	background-color:white; 
	font-size:24px; 
	font-weight:bold;
	border-radius:10px;
	font-family:"fgcaroline", sans-serif, sans, helvetica, arial;
	cursor:pointer;
	color:#e13e49;
	margin:0 40px 23px 70px;
}
input.int_next{
	padding:15px;
	border:1px solid blue; 
	background-color:white; 
	font-size:24px; 
	font-weight:bold;
	border-radius:10px;
	font-family:"fgcaroline", sans-serif, sans, helvetica, arial;
	cursor:pointer;
	color:#e13e49;
	width:auto !important;
}
#page_1 .info_compare{
	width:753px;
}
#page_2 .info_compare{
	width:840px;
}
/* CHECKBOX GRID STYLE */

table.checkboxGrid{
	margin-top:20px;
	width:840px;
}
#page_1 
table.checkboxGrid{
	margin-top:20px;
	width:780px;
}
#activityplan th{
	color:#e13e49;
	/*font-size:17px;*/
	font-size:16px;
	font-family:"Bodoni Hand";
}
#activityplan tr,
#activityplan td{
	border:2px solid #38456F;
	text-align:left;
}

.cal_entry_edit{width:95%;}
.sm_help_note{font-size:12px;}

.pantry_not{
	font-family:"fgcaroline", sans, helvetica, arial !important;
    font-weight:bold;
    font-size: 1.0em  !important;


    }
.standard_btn{padding:5px;
}
.hidden_btn{
    
    border: 0px solid transparent !important;
    font-size: 1px;
    color: transparent; /* Fix for Firefox */
    border-style: none;
    border-width: 0;
    padding: 0 0 0 0px !important; /* Fix for Internet Explorer */
    text-align: left;
    width: 0px;
    height: 0px;
    line-height: 1px !important;
    background:none;
    overflow: hidden;
    cursor: pointer;

    
}
#save_status, #save_status2{
    font-size: 40px;
    font-weight: bold;
    font-family:"Bodoni Hand", sans-serif, sans, helvetica, arial;
	margin-top:15px;
	float:left;
    
    
    
}

.top_anchor{
margin-right:20px;
float:left;
}
/* tabular selector css */


#tabrow_holder{
	width:980px;
	margin:auto;
}

.tabrow {
    text-align: left;
    list-style: none;

    padding: 12px;
    line-height: 36px;
    height: 26px;
    overflow: hidden;
    font-size: 14px;
    font-family: Arial, sans-serif;
    font-weight:bold;
    position: relative;
	width:900px;
	margin:0px auto;
	margin-bottom:-15px;
	
}
.tabrow li {
    border: 1px solid #3d4975;
    background: #fff;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 transparent;
    margin: 0 -5px;
    padding: 0 20px;
}
.tabrow a {
	  color: #425ba5;
	  text-decoration: none;
}
.tabrow a:hover {

	text-decoration: underline;
}		

.tabrow li.selected {
	border: 1px solid #3d4975;
    background: #3d4975;
    z-index: 2;
    border-bottom: 1px solid #3d4975;
	color:#fff;
}

.tabrow li.selected a {
	  color: #fff;
	  text-decoration: none;
}

.food_record th, .checkboxGrid th {
font-family:"roboto";
font-weight:500;
}

.tabrow:before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #44709B;
    z-index: 1;
} 
.tabrow li:before, .tabrow li:after {
    bottom: -1px;
    width: 5px;
    height: 5px;
    content: " ";
}
.tabrow li:before {
    left: -6px;
    border-bottom-right-radius: 6px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 2px 0 #DBFFDB;
}
.tabrow li:after {
    right: -6px;
    border-bottom-left-radius: 6px;
    border-width: 0 0 1px 1px;
    box-shadow: -2px 2px 0 #DBFFDB;
}
.tabrow li.selected:before {
    box-shadow: 2px 2px 0 #D1FFD1;
	
}
.tabrow li.selected:after {
    box-shadow: -2px 2px 0 #D1FFD1;
}


#content {
	padding:40px;
}

p.pantry_fd {
	margin-top:-40px !important;
}
.myuseful_link{
	font-size:16px;
	font-family: Arial, sans-serif;
	color:#425ba5;
}
.myuseful_link:hover{
	text-decoration:underline
}

.midlink{
	font-size:1.2em;
	font-weight:bold;
}